The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

New Server - Latest Apache?

Discussion in 'EasyApache' started by BC, Oct 11, 2007.

  1. BC

    BC Member

    Joined:
    Feb 15, 2002
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    1
    Hi:

    I have a brand new CPanel 11.2 / RHE server. I've spent the last couple of days trying to upgrade to PHP5x/MySQL5x - BEFORE I add any accounts.

    My feeling is I'm better off STARTING with the latest upgrades so I don't have to upgrade a LIVE box (for example, when support for 4x software expires).

    My question is, should I also upgrade to to Apache 2.x???

    If so, is there an easy way to do this?

    Thanks for your help/advise...

    Brian
     
  2. cPanelDavidG

    cPanelDavidG Technical Product Specialist

    Joined:
    Nov 29, 2006
    Messages:
    11,279
    Likes Received:
    8
    Trophy Points:
    38
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    You can upgrade to Apache by going to WHM -> Software -> Apache Update and proceeding through the screens and when prompted for which version of Apache you want to use, select Apache 2.

    To do this you must have the latest EDGE, CURRENT or RELEASE build. To upgrade, simply go to WHM -> cPanel -> Upgrade to Latest Version.

    This functionality has not yet propagated to STABLE. Information on when cPanel 11 Stage 2 (which includes full Apache 2 support) can be found on http://www.cPanel.net/cpanel11
     
  3. rpmws

    rpmws Well-Known Member

    Joined:
    Aug 14, 2001
    Messages:
    1,824
    Likes Received:
    5
    Trophy Points:
    38
    Location:
    back woods of NC, USA

    if it's a new box?? I certainly would start with the latest and greatest ..I would go php5 and mysql 5 and apache 2.2. anything you put on it that's fresh accounst can deal with your specs and build to run on it. any transfers you move over you may want to check to make sure things are working by tailing all the logs for the frist couple days. But I would say YES ..start with the latest. I would anyway :)
     
Loading...

Share This Page